Subject: RE: update
From: [email-masked]
To: [email-masked]
Date: Mon, 4 Feb 2002 14:25:58 -0800 (PST)

-----Original Message-----
From: 	Palmer, B. Scott  
Sent:	Monday, February 04, 2002 3:17 PM
To:	Neal, Scott
Cc:	Keiser, Kam
Subject:	update

Scott,

I just wanted to let you know what is going on down here. 

1. I will give you a printout of what curves are in what curve files. Currently there are 2 basis files and 1 intramonth. If we need to split out certain curves to individual traders 
and their markets, we can. I just need to know who will be doing what. I think the simplest way to do this is to write the trader's name above the curve name on the printout I give you and I can make the adjustments. I will give this printout to you tomorrow. 

2. We are currently setting up a curve directory that all the traders can get into. This should be set up by tomorrow. Once any adjustments to (if any) the curve files are complete, I will save them to this directory. The traders who will have curve files will need to establish any links, spreads, or etc.  within them. (i.e.. linking one curve to another)

3. I will give the online trading group any product changes that you give me. They should make the necessary changes in the product list.

We plan to load curves Wednesday for testing, so this all needs to be done rather quickly. Thanks for your help. 

Scott

3-6599